[{
  "key": "break_raw_pasta_action",
  "requirement": {
    "items": ["farmersdelight:wheat_dough"]
  },
  "requiredTools": {
    "cut": "minecraft:gold"
  },
  "lootTable": "tetra:actions/rawpasta"
}]